Subject: Re: DFT and FREQ?

From: <[email-masked]>
Date: Fri, 21 Jan 1994 10:38:56 -0700

There are a lot of results available on vibrational frequencies with DFT;
the precis is that they're pretty good;  better than Hartree-Fock.  As
for open-shell systems, there is (naturally) less work available, but
I know of one paper by Laming, Handy and Amos that addresses this very
issue:  Molecular Physics 80(5), 1121 (1993).  They deal only with
diatomic molecules, but their results suggest to me that DFT is superior
to MP2 for vibrational frequencies of open-shell molecules.

Ross Dickson, Univ. of Calgary, Alberta, Canada
[email-masked]